ext.hpp File Reference
`#include "msgpack/v1/adaptor/ext_decl.hpp"`
`#include "msgpack/adaptor/check_container_size.hpp"`
`#include <cstring>`
`#include <string>`
`#include <cassert>`

Go to the source code of this file.

## Classes

class | msgpack::type::ext
struct | msgpack::adaptor::convert< msgpack::type::ext >
struct | msgpack::adaptor::pack< msgpack::type::ext >
struct | msgpack::adaptor::object_with_zone< msgpack::type::ext >
class | msgpack::type::ext_ref
struct | msgpack::adaptor::convert< msgpack::type::ext_ref >
struct | msgpack::adaptor::pack< msgpack::type::ext_ref >
struct | msgpack::adaptor::object< msgpack::type::ext_ref >
struct | msgpack::adaptor::object_with_zone< msgpack::type::ext_ref >

## Namespaces

| msgpack
| msgpack::type
| msgpack::adaptor